  .Grey_Elegance::-webkit-scrollbar,
  .Solid_Red::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
  }

  .Solid_Black::-webkit-scrollbar,
  .Solid_Blue::-webkit-scrollbar,
  .Orange_Stripes::-webkit-scrollbar,
  .Elegant_Blue_Gradient::-webkit-scrollbar,
  .Black_White::-webkit-scrollbar,
  .Orange_Bars::-webkit-scrollbar,
  .Steel_silver::-webkit-scrollbar,
  .Flat_light_grey::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
  }

  /**  STYLE 1 */
  .Grey_Elegance::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
  }

  .Grey_Elegance::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
  }

  /**  STYLE 2 */
  .Solid_Red::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;
  }

  .Solid_Red::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
  }

  /**  STYLE 3 */
  .Slim_Black::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  .Slim_Black::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
  }

  .Slim_Black::-webkit-scrollbar-thumb {
    background-color: #000000;
  }

  /**  STYLE 4 */
  .Solid_Black::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  .Solid_Black::-webkit-scrollbar-thumb {
    background-color: #000000;
    border: 2px solid #555555;
  }

  /**  STYLE 5 */
  .Solid_Blue::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  .Solid_Blue::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%,
      color-stop(.5, rgba(255, 255, 255, .2)),
      color-stop(.5, transparent), to(transparent));
  }

  /**  STYLE 6 */
  .Orange_Stripes::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  .Orange_Stripes::-webkit-scrollbar-thumb {
    background-color: #F90; 
    background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, .2) 25%,
      transparent 25%,
      transparent 50%,
      rgba(255, 255, 255, .2) 50%,
      rgba(255, 255, 255, .2) 75%,
      transparent 75%,
      transparent)
  }

  /** STYLE 7 */
  .Elegant_Blue_Gradient::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
  }

  .Elegant_Blue_Gradient::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: -webkit-gradient(linear,
      left bottom,
      left top,
      color-stop(0.44, rgb(122,153,217)),
      color-stop(0.72, rgb(73,125,189)),
      color-stop(0.86, rgb(28,58,148)));
  }

  /**  STYLE 8 */
  .Black_White::-webkit-scrollbar-track {
    border: 1px solid black;
    background-color: #F5F5F5;
  }

  .Black_White::-webkit-scrollbar-thumb {
    background-color: #000000;  
  }

  /**  STYLE 9 */
  .Orange_Bars::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  .Orange_Bars::-webkit-scrollbar-thumb {
    background-color: #F90; 
    background-image: -webkit-linear-gradient(90deg, rgba(255, 255, 255, .2) 25%,
      transparent 25%,
      transparent 50%,
      rgba(255, 255, 255, .2) 50%,
      rgba(255, 255, 255, .2) 75%,
      transparent 75%,
      transparent)
  }

  /**  STYLE 10 */
  .Steel_silver::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: linear-gradient(left, #96A6BF, #63738C);
    box-shadow: inset 0 0 1px 1px #5C6670;
  }

  .Steel_silver::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #eee;
    box-shadow: 0 0 1px 1px #bbb, inset 0 0 7px rgba(0,0,0,0.3)
  }

  .Steel_silver::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(left, #8391A6, #536175);
  }

  /**  STYLE 11 */
  .Flat_light_grey::-webkit-scrollbar-track {
    border-radius: 10px;
    background: rgba(0,0,0,0.1);
    border: 1px solid #ccc;
  }

  .Flat_light_grey::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: linear-gradient(left, #fff, #e4e4e4);
    border: 1px solid #aaa;
  }

  .Flat_light_grey::-webkit-scrollbar-thumb:hover {
    background: #fff;
  }

  .Flat_light_grey::-webkit-scrollbar-thumb:active {
    background: linear-gradient(left, #22ADD4, #1E98BA);
  } 